Mailinglist Archive: opensuse-bugs (4172 mails)

< Previous Next >
[Bug 513034] gimp-gap-2.4.0-54.12: array subscript is above array bounds
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 15 Jun 2009 06:00:32 -0600
  • Message-id: <20090615120032.5831F24550C@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=513034

User sbrabec@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=513034#c1


Stanislav Brabec <sbrabec@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEW |RESOLVED
URL| |http://bugzilla.gnome.org/s
| |how_bug.cgi?id=585343
Resolution| |FIXED




--- Comment #1 from Stanislav Brabec <sbrabec@xxxxxxxxxx> 2009-06-15 06:00:31
MDT ---
This bug was already fixed last week and reported upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=585343

I changed the declaration to:

static GimpLastvalTokenTabType token_tab[GIMP_LASTVAL_END + 1];

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References